.footer-anaplast-1 {
    width: 100%;
    padding: 3rem 0 8rem;
    background-color: #d9d9d9;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer-anaplast-1 .content-wrapper {
    max-width: 100rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    gap: 2.25rem;
}
.footer-anaplast-1 .content-wrapper .logo {
    width: 16rem;
    height: 9rem;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: left;
    object-position: left;
}
.footer-anaplast-1 .content-wrapper > h2 {
    font-size: 2rem;
    line-height: 2rem;
    font-weight: 400;
    color: black;
}
.footer-anaplast-1 .content-wrapper > p {
    font-size: 1.5rem;
    line-height: 1.5rem;
    color: black;
    font-weight: 400;
}
